namespace Minesweeper.Presentation.Factories
{
    public interface ICellViewFactory
    {
        string BuildCellName(int x, int y, int value, bool isMine);
        string BuildCellName(int x, int y, string displayValue);
    }
}
